uuid: 6fc48d8b-4fcc-4978-aff1-3b7b566baad2
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: aaEeYBWoWETLKX2ivmZBpUAd3uPe2iPNydaxBuLPXKc
id: province_names
label: 'Province names'
category: Geographic
likert: false
options: "Alberta: Alberta\n'British Columbia': 'British Columbia'\nManitoba: Manitoba\n'New Brunswick': 'New Brunswick'\n'Newfoundland and Labrador': 'Newfoundland and Labrador'\n'Nova Scotia': 'Nova Scotia'\n'Northwest Territories': 'Northwest Territories'\nNunavut: Nunavut\nOntario: Ontario\n'Prince Edward Island': 'Prince Edward Island'\nQuebec: Quebec\nSaskatchewan: Saskatchewan\nYukon: Yukon\n"
